<template>
  <div class="home-container">
    <div class="sidebar">
      <SidebarComponent />
    </div>
    <div class="page-view">
      <router-view></router-view>
    </div>
    <div class="Mockup">
      <img src="../assets/images/IphoneMockup.png" alt="" />
    </div>
  </div>
</template>

<script>
import SidebarComponent from "./SidebarComponent.vue";
export default {
  name: "HomePage",
  components: {
    SidebarComponent,
  },
};
</script>

<style>
.home-container {
  display: grid;
  grid-template-columns: 7% 50% auto;
  gap: 20px;
}
</style>